eclipse.preferences.version=1
org.eclipse.jdt.launching.PREF_VM_XML=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<vmSettings defaultVM\="57,org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType13,1690808417652">\r\n    <vmType id\="org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType">\r\n        <vm id\="1690808417652" javadocURL\="https\://docs.oracle.com/en/java/javase/17/docs/api/" name\="jre" path\="C\:\\Users\\sagar.bhivsane\\Downloads\\sts-4.18.1.RELEASE\\plugins\\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_17.0.7.v20230425-1502\\jre"/>\r\n    </vmType>\r\n</vmSettings>\r\n
